<header id="header">
    <nav class="navbar navbar-default navbar-static-top" role="banner">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <div class="navbar-brand">
                    <a href="/"><h1>Symfony CV</h1></a>
                </div>
            </div>
            <div class="navbar-collapse collapse">
                <div class="menu">
                    <ul class="nav nav-tabs" role="tablist">
                        <li role="presentation"><a href="/">View CVs</a></li>
                        {% if app.user %}
                            {% if is_granted('ROLE_ADMIN') %}
                                <li role="presentation">
                                    <a href="{{ path('sonata_admin_dashboard') }}">Admin Dashboard</a>
                                </li>
                            {% endif %}

                            <li role="presentation"><a href="{{ path('resume_add_form') }}">Add CV</a></li>
                            <li role="presentation"><a href="{{ path('fos_user_security_logout') }}">
                                    Logout</a></li>
                        {% else %}
                            <li role="presentation"><a href="{{ path('fos_user_security_login') }}">Login</a></li>
                            <li role="presentation"><a href="{{ path('fos_user_registration_register') }}">Register</a></li>
                        {% endif %}

                    </ul>
                </div>
            </div>
        </div><!--/.container-->
    </nav><!--/nav-->
</header><!--/header-->